body {
	color: #000;
	background: #fff;
	font-family: 'Inter', Arial, Helvetica, sans-serif;
}
a {
	color: #000;
}
h1, h3 {
	font-weight: 800;
}
h1 span {
	font-weight: 300;
}
h4 {
	font-size: 1rem;
	font-weight: 700;
}

/* TABLE */
.table {
    --bs-table-color: #000;
    --bs-table-striped-color: #000;
    --bs-table-active-color: #000;
    --bs-table-hover-color: #000;
    vertical-align: middle;
}
th {
	font-weight: 400;
}
tbody th {
	text-align: left;
}
td {
	font-size: 30px;
	font-weight: 800;
	letter-spacing: 3px;
}

.navbar-brand {
	text-transform: uppercase;
	font-size: 1rem;
	font-weight: 800;
	color: #000;
}
.navbar-nav .nav-link.active {
	font-weight: 800;
}

@media (min-width: 768px) {
	.navbar-expand-md .navbar-nav .nav-link {
		padding-right: 1rem;
		padding-left: 1rem;
	}
}
@media(min-width: 1200px) {
	section {
		height: 100vh;
	}
}


/* METRONOME */

#my_bpm_input {
	background-color: yellow;
	font-size: 40px;
	width: 110px;
}

#my_play_button {
	background-color: lightgreen;
	font-size: 40px;
}

#my_volume_input {
	font-size: 20px;
	width: 40px;
}

.increment {
	font-size: 16px;
	width: 70px;
	height: 40px;
	padding: 0;
	white-space: nowrap;
}

#my_tap_pad {
	width: 200px;
	height: 200px;
	background-color: lightgray;
	border: 1px solid gray;
}

.plus_minus {
	font-size: 20px;
	font-weight: bold;
	width: 40px;
	padding: 0;
}

#reset_button {
	font-size: 16px;
}